/* 2019-06-28 */
.sub_contents .partners .event_img_list .txt_box .btn a:before {
  content: '바로가기'
}

/* 2020-03-31 banghg*/
.sub_visual {
  background-color: #999
}

/* 2021-05-18 JTS (서브비주얼 페이지 경로 제거) */
.sub_visual .sub_index {
  display: none;
}

/* 2021-05-18 JTS (선수소개 레이아웃 변경) */
.team_list .career {
  height: 80px;
  max-height: 80px;
  overflow-y: auto;
}

.team_list .career_list .item {
  float: none;
  display: flex;
  margin-top: 0;
  padding: 0;
  width: 100%;
}

.team_list .career_list .item + .item {
  margin-top: 4px;
}

.team_list .career_list .item .year, .team_list .career_list .item .txt {
  color: #fff;
  font-size: 0.875rem;
  font-weight: 400;
}

.team_list .career_list .item .year {
  flex: 0 0 auto;
  width: auto;
}

.team_list .career_list .item .txt {
  flex: 1 1 auto;
  width: 1%;
  padding-left: 10px;
}

.team_list.type-2 .item .txt_bx .name {
  margin: 12px 0;
}

.team_list.type-2 .item .txt_bx .position {
  font-size: 1.5rem;
}

.team_list.type-2 .item .txt_bx .position .txt {
  font-size: 0.9375rem;
}

@media screen and (min-width: 1024px) {
  .team_list.type-2 .item .txt_bx {
    height: 364px;
  }
}

/* 2021-05-18 JTS (선수소개 경력 부분 스크롤바 커스텀) */
.career.scrollbar-outer > .scroll-element .scroll-element_track {
  background-color: transparent;
}

.career.scrollbar-outer > .scroll-element {
  background-color: transparent;
}

.career.scrollbar-outer > .scroll-element.scroll-y .scroll-bar {
  width: 5px;
  background-color: #fff;
}

/* 2021-08-25 OH */
@font-face {
  font-family: "Montserrat";
  src: url("../font/Montserrat-Light.eot");
  src: url("../font/Montserrat-Light.eot?#iefix") format("embedded-opentype"), url("../font/Montserrat-Light.woff") format("woff"), url("../font/Montserrat-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  src: url("../font/Montserrat-Regular.eot");
  src: url("../font/Montserrat-Regular.eot?#iefix") format("embedded-opentype"), url("../font/Montserrat-Regular.woff") format("woff"), url("../font/Montserrat-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  src: url("../font/Montserrat-Medium.eot");
  src: url("../font/Montserrat-Medium.eot?#iefix") format("embedded-opentype"), url("../font/Montserrat-Medium.woff") format("woff"), url("../font/Montserrat-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  src: url("../font/Montserrat-SemiBold.eot");
  src: url("../font/Montserrat-SemiBold.eot?#iefix") format("embedded-opentype"), url("../font/Montserrat-SemiBold.woff") format("woff"), url("../font/Montserrat-SemiBold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  src: url("../font/Montserrat-Bold.eot");
  src: url("../font/Montserrat-Bold.eot?#iefix") format("embedded-opentype"), url("../font/Montserrat-Bold.woff") format("woff"), url("../font/Montserrat-Bold.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

/* #스케줄 달력 */
.schedule_type_a {
  border-top: 0;
}

.schedule_type_a thead th:after {
  display: none;
}

.schedule_type_a thead th {
  font-size: 14px;
  font-weight: 700;
  color: #555;
}

.schedule_type_a tbody td {
  border: 1px solid #e4e4e4;
}

.schedule_type_a tbody td:first-child {
  border-left: 0;
}

.schedule_type_a tbody td:last-child {
  border-right: 0;
}

.calendar_wrap .blue {
  color: #00a8ff !important;
}

.calendar_wrap .red {
  color: #ff3e3e !important;
}

.calendar_wrap tbody td .num-txt {
  font-size: 14px;
  font-weight: 500;
  color: #888;
  margin-bottom: 10px;
}

.calendar_wrap tbody td:first-child .num-txt {
  color: #ff3e3e !important;
}

.calendar_wrap tbody td:last-child .num-txt {
  color: #00a8ff !important;
}

.calendar_wrap .calendar_nav_txt {
  font-size: 80px;
  font-family: "Montserrat";
  font-weight: 900;
  color: #00a8ff;
  letter-spacing: -0.05em;
}

.calendar_wrap .calendar_nav a {
  width: 48px;
  height: 48px;
  position: relative;
}

.calendar_wrap .calendar_nav a:before {
  content: '';
  display: block;
  width: 14px;
  height: 8px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.calendar_wrap .calendar_nav a i {
  display: none;
}

.calendar_wrap .calendar_nav a.btn_prev_month:before {
  background-image: url(../images/icon/calender_prev.png);
}

.calendar_wrap .calendar_nav a.btn_next_month:before {
  background-image: url(../images/icon/calender_next.png);
}

.schedule_type_a thead th {
  background-color: #ebf3ff;
  border: 0;
}

.calendar_wrap .label_info {
  margin: 30px 0;
}

.calendar_wrap .tooltip {
  word-break: keep-all;
}

.schedule-txt--pc {
  display: block;
}

.schedule-txt--m {
  display: none;
}

@media all and (max-width: 1024px) {
  .schedule-txt--pc {
    display: none;
  }

  .schedule-txt--m {
    display: block;
  }

  .calendar_wrap .calendar_nav_txt {
    font-size: 52px;
  }

  .calendar_wrap .calendar_nav a {
    width: 40px;
    height: 40px;
  }

  .calendar_wrap .calendar_nav a:before {
    width: 6px;
    height: 11px;
  }

  .calendar_wrap .tooltip:before {
    background-position: center;
  }
}

@media all and (max-width: 575px) {
  .calendar_wrap .calendar_nav_txt {
    font-size: 42px;
  }

  .calendar_wrap .calendar_nav a {
    width: 32px;
    height: 32px;
  }

  .calendar_wrap .calendar_nav a:before {
    width: 5px;
    height: 10px;
  }
}

@media all and (max-width: 575px) {
  .calendar_wrap .tooltip {
    font-size: 10px;
    padding: 2px 1px;
    text-align: center;
  }

  .calendar_wrap .tooltip:before {
    margin: 0 auto 2px;
  }
}

@media screen and (max-width: 768px) {
  .calendar_wrap .schedule_type_a tbody td .num-txt:after {
    display: none !important;
  }

  .calendar_wrap .schedule_type_a {
    display: table;
  }

  .calendar_wrap .schedule_type_a tr {
    display: table-row;
  }

  .calendar_wrap .schedule_type_a td, .calendar_wrap .schedule_type_a th {
    display: table-cell;
    border: 1px solid #ccc !important;
  }

  .calendar_wrap .schedule_type_a thead {
    display: table-header-group;
  }

  .calendar_wrap .schedule_type_a tbody {
    display: table-row-group;
  }

  .calendar_wrap .txt-list li {
    width: 100%;
    float: none;
  }

  .calendar_wrap .schedule_type_a .cal-con {
    border: 0;
  }
}

/* 2022-01-27 수정 */
.main_news .left .match_box {
  background-image: url(../images/main/news_logo-2.png);
}

@media screen and (max-width: 1365px) {
  .mo_gnb_wrap .head_bx {
    background: #e52f11;
  }

  .mo_gnb_open_btn {
    background-image: url(../images/main/mo_gnb_open-2.png);
  }

  .h_shop a {
    background: linear-gradient(to left bottom, #f35708, #e93a0e);
  }
}

/* 2022-02-03 JTS */
.footer_wrap .txt_box span:after {
  display: none;
}
